{% extends 'MateriasBundle::layout.html.twig' %}

{% block title %}<h1>Administraci&oacute;n de usuarios</h1>{% endblock %}

{% block head_css %}
    <link href="{{ asset('bundles/materias/js/tooltipster/css/tooltipster.bundle.min.css') }}" rel="stylesheet" />
    <link href="{{ asset('bundles/materias/js/tooltipster/css/plugins/tooltipster/sideTip/themes/tooltipster-sideTip-light.min.css') }}" rel="stylesheet" />
{% endblock %}
{% block head_js %}
    <script src="{{ asset('bundles/materias/js/tooltipster/js/tooltipster.bundle.min.js') }}"></script>
{% endblock %}

{% block content %}
    <div class="row">
        <a href="{{ path('admin_user_crear') }}" class="button alert"><i class="fi-plus"></i> Crear usuario</a>
    </div>
    
    <div class="row">
        <div class="medium-2 columns item head">ID</div>
        <div class="medium-6 columns item head">Nombre</div>
        <div class="medium-4 columns item head">Acciones</div>
    </div>
    {% for usuario in usuarios %}
        <div class="medium-2 columns item">{{ usuario.getId }}</div>
        <div class="medium-6 columns item">{{ usuario.getNombre }}</div>
        <div class="medium-4 columns item">
            <a class="tooltip-x" title='Editar usuario'  href="{{ path('admin_user_editar', {'id': usuario.getId }) }}"><i class="fi-pencil"></i></a>
            <a rel="borrar-usuario" class="tooltip-x" title='Borrar usuario'  href="{{ path('admin_user_borrar', {'id': usuario.getId }) }}"><i class="fi-trash"></i></a>
        </div>
    {% endfor %}
{% endblock %}
